{
  "0": {
    "1": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/캔버스/캔버스 크기[Canvas Size]/가로(650 픽셀[Pixels]) X 세로(450 픽셀[Pixels]) ",
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/①/복구 브러시 도구[Healing Brush Tool]/이미지 제거"
    },
    "3": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/②/색조/채도[Hue/Saturation]/분홍색 계열로 보정"
    },
    "4": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/③/색상 균형[Color Balance]/노란색 계열로 보정"
    },
    "5": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/밝기 조정/곡선[Curves]을 이용하여 이미지 조정 (입력[Input] : 90, 출력[Output] : 110)",
      "note": "원본대비 밝아짐"
    },
    "6": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/필터 효과/텍스처화[Texturizer]를 이용하여 필터 적용\r\n텍스처[Texture] : 캔버스[Canvas], 비율[Scaling] : 130%, 부조[Relief] : 4, 조명[Light] : 위[Top])"
    },
    "7": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/저장/JPG/이미지 크기 ⇒ 600 X 400 픽셀[Pixels]"
    },
    "8": {
      "ele": "$[?(@.width == 65 && @.height == 45)]",
      "point": 10,
      "desc": "문제1/저장/PSD/이미지 크기 ⇒ 65 X 45 픽셀[Pixels] ",
      "type": "boolean"
    },
    "9": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    }
  },
  "1": {
    "1": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/캔버스/캔버스 크기[Canvas Size]/가로(650 픽셀[Pixels]) X 세로(450 픽셀[Pixels]) ",
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/모양 도구[Shape Tool]/선/획[Stroke]/①크기 : 2px"
    },
    "3": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/모양 도구[Shape Tool]/선/획[Stroke]/②색상 : #ac5ef6"
    },
    "4": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/모양 도구[Shape Tool]/그라디언트 오버레이[Gradient Overlay]/①색상 : #a8f589 - #ffcafd"
    },
    "5": {
      "ele": "$.children[?(@.name=='Arboretum in spring')].name",
      "point": 10,
      "desc": "문제2/사진2.jpg/윗행 문자/텍스트 입력/“Arboretum in spring”",
      "value": "Arboretum in spring"
    },
    "6": {
      "ele": "$.children[?(@.name=='Arboretum in spring')].text.font.names[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/윗행 문자/글꼴 서식/①글꼴(Arial)",
      "type": "font",
      "value": "Arial"
    },
    "7": {
      "ele": "$.children[?(@.name=='Arboretum in spring')].text.font.names[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/윗행 문자/글꼴 서식/②글꼴 스타일(Bold Italic)",
      "value": "Arial-BoldItalicMT"
    },
    "8": {
      "ele": "$.children[?(@.name=='Arboretum in spring')].text.font.sizes[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/윗행 문자/글꼴 서식/③크기(48pt)",
      "value": 48
    },
    "9": {
      "ele": "$.children[?(@.name=='Arboretum in spring')].text.font.colors[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/윗행 문자/글꼴 서식/④색상(#a808d0)",
      "type": "color",
      "value": "a808d0"
    },
    "10": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/윗행 문자/글꼴 서식/⑤앤티 앨리어싱 : 선명하게[Sharp]"
    },
    "11": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/윗행 문자/선/획[Stroke]/①크기 : 4px"
    },
    "12": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/윗행 문자/선/획[Stroke]/②색상 : #fff88d"
    },
    "13": {
      "ele": "$.children[?(@.name=='봄날의 수목원')].name",
      "point": 10,
      "desc": "문제2/사진2.jpg/아래행 문자/텍스트 입력/“봄날의 수목원”",
      "value": "봄날의 수목원"
    },
    "14": {
      "ele": "$.children[?(@.name=='봄날의 수목원')].text.font.names[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/아래행 문자/글꼴 서식/①글꼴(궁서체)",
      "type": "font",
      "value": "GungsuhChe"
    },
    "15": {
      "ele": "$.children[?(@.name=='봄날의 수목원')].text.font.sizes[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/아래행 문자/글꼴 서식/②크기(36pt)",
      "value": 36
    },
    "16": {
      "ele": "$.children[?(@.name=='봄날의 수목원')].text.font.colors[0]",
      "point": 10,
      "desc": "문제2/사진2.jpg/아래행 문자/글꼴 서식/③색상(#096e34)",
      "type": "color",
      "value": "096e34"
    },
    "17": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/아래행 문자/글꼴 서식/④앤티 앨리어싱 : 선명하게[Sharp]"
    },
    "18": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/아래행 문자/선/획[Stroke]/①크기 : 2px"
    },
    "19": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/아래행 문자/선/획[Stroke]/②색상 : #8bfffe"
    },
    "20": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/사각형 도구[Rectangle Tool]/사각형의 크기/180 px × 120 px",
      "note": "클리핑 마스크기능 이용"
    },
    "21": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/레이어 스타일/선/획[Stroke]/①크기 : 5px"
    },
    "22": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/레이어 스타일/선/획[Stroke]/②색상 : #00de05"
    },
    "23": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/레이어 스타일/선/획[Stroke]/③위치 : 안쪽[Inside]"
    },
    "24": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/레이어 스타일/그림자 효과[Drop Shadow]/①혼합모드[Blend Mode] : 곱하기[Multiply]"
    },
    "25": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg\r\n/레이어 스타일/그림자 효과[Drop Shadow]/②각도[Angle] : 120°"
    },
    "26": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/저장/JPG/이미지 크기 ⇒ 600 X 400 픽셀[Pixels]"
    },
    "27": {
      "ele": "$[?(@.width == 65 && @.height == 45)]",
      "point": 10,
      "desc": "문제2/저장/PSD/이미지 크기 ⇒ 65 X 45 픽셀[Pixels] ",
      "type": "boolean"
    },
    "28": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    }
  },
  "2": {
    "1": {
      "ele": "//CRClipArr/CRClip[position() = //CRTrackList[1]/CRTrackClip/@ClipIndex]/@Path",
      "point": 4,
      "desc": "문제3/순서/미디어 소스 순서/동영상.mp4 > 이미지3.jpg > 이미지2.jpg > 이미지1.jpg",
      "type": "array",
      "value": [
        "동영상.mp4",
        "이미지3.jpg",
        "이미지2.jpg",
        "이미지1.jpg"
      ]
    },
    "2": {
      "ele": "/CROASTERP/CRTrackArr[1]/CRVideoTrackArr[1]/CRTrackList[1]/CRTrackClip[1][@Speed='130']",
      "point": 2,
      "desc": "문제3/동영상 파일/배속/1.3x"
    },
    "3": {
      "ele": "count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)",
      "point": 2,
      "desc": "문제3/동영상 파일/자르기/시작 시간(0.00), 재생 시간(12.00)",
      "type": "startend",
      "start": "0",
      "end": "360"
    },
    "4": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)]//CRFilter[@ID='151'][@VID104='20']",
      "point": 3,
      "desc": "문제3/동영상 파일/이펙트/이미지 보정-톤맵(감마 : 0.8, 채도 : 20)"
    },
    "5": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@Name",
      "point": 3,
      "desc": "문제3/동영상 파일/자막/텍스트 입력/아름다운 봄꽃들",
      "type": "video",
      "value": "아름다운 봄꽃들"
    },
    "6": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/①굴림체",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "value": "굴림체"
    },
    "7": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/②크기 110",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "value": "110"
    },
    "8": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/③fffe37",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "value": "-5232740"
    },
    "9": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@*[name()='VID600' or name()='VID601']",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/위치 설정/화면 정가운데 아래",
      "ele2": "//CRCUnitArr[@Name='{search}']/@*[name()='VID600' or name()='VID601']",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "value": [
        "0.27083331",
        "0.78518522"
      ]
    },
    "10": {
      "ele": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/preceding-sibling::CRTrackClip/@Length)",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/시작 시간/[5.15]",
      "ele2": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/preceding-sibling::CRTrackClip/@Length)",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "value": 165
    },
    "11": {
      "ele": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/@Length",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/클립 길이/[5.00]",
      "ele2": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/@Length",
      "type": "video",
      "search": "아름다운 봄꽃들",
      "value": "150"
    },
    "12": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)]/@Mute",
      "point": 2,
      "desc": "문제3/동영상 파일/원본 동영상에 포함된 오디오는 모두 음소거 할 것",
      "existEle": "//CRClip[@Path='동영상.mp4']",
      "type": "searchIndex",
      "value": "1"
    },
    "13": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지3.jpg/이미지 클립 길이/[5.00]",
      "existEle": "//CRClip[@Path='이미지3.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']",
      "type": "searchIndex",
      "value": "150"
    },
    "14": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID103']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지3.jpg/오버레이/지나가는01(밀도 : 50)",
      "type": "multi",
      "value": [
        "184",
        "50"
      ]
    },
    "15": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='2']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지3.jpg/클립 트랜지션/위로 밀기(앞으로 이동, 재생 시간 : 1.00)",
      "type": "multi",
      "value": [
        "9",
        "480:510",
        "2"
      ]
    },
    "16": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지2.jpg/이미지 클립 길이/[6.00]",
      "existEle": "//CRClip[@Path='이미지2.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']",
      "type": "searchIndex",
      "value": "180"
    },
    "17": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID100']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지2.jpg/오버레이/스페이스 01(개수/양 : 9)",
      "type": "multi",
      "value": [
        "128",
        "9"
      ]
    },
    "18": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='16']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지2.jpg/클립 트랜지션/왼쪽으로 덮기(앞으로 이동, 재생 시간 : 2.00)",
      "type": "multi",
      "value": [
        null,
        null,
        null
      ]
    },
    "19": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지1.jpg/이미지 클립 길이/[7.00]",
      "existEle": "//CRClip[@Path='이미지1.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']",
      "type": "searchIndex",
      "value": "210"
    },
    "20": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID104']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지1.jpg/오버레이/흩날림(속도 : 5)",
      "type": "multi",
      "value": [
        "67",
        "5"
      ]
    },
    "21": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='2']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일\r\n(순서 맞추기)/이미지1.jpg/클립 트랜지션/세로 나누기(앞으로 이동, 재생 시간 : 3.00)",
      "type": "multi",
      "value": [
        "21",
        "810:900",
        "2"
      ]
    },
    "22": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@Name",
      "point": 3,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 입력/봄을 담은 정원\r\n(A Spring Garden)",
      "type": "opening",
      "value": "봄을 담은 정원 (A Spring Garden)"
    },
    "23": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/①궁서체",
      "type": "opening",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "value": "궁서체"
    },
    "24": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/②크기 140",
      "type": "opening",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "value": "140"
    },
    "25": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/③9c27b0",
      "type": "opening",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "value": "-5232740"
    },
    "26": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='2']/@*[name()='VID100' or name()='VID101']",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 윤곽선 색/fecdd2, 두께 : 40",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='2']/@*[name()='VID100' or name()='VID101']",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "type": "opening",
      "value": [
        "0.40000001",
        "-2961922"
      ]
    },
    "27": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/나타나기/커지면서 나타나기, 지속 시간 : 2.00"
    },
    "28": {
      "ele": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/preceding-sibling::CRTrackClip/@Length)",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/시작 시간/[0.00]",
      "ele2": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/preceding-sibling::CRTrackClip/@Length)",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "type": "opening",
      "value": 0
    },
    "29": {
      "ele": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/@Length",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 클립 길이/[4.00]",
      "ele2": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/@Length",
      "search": "봄을 담은 정원 (A Spring Garden)",
      "type": "opening",
      "value": "120"
    },
    "30": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/음악 파일/시작구간/[0.00]"
    },
    "31": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/음악 파일/종료구간/[29.00]"
    },
    "32": {
      "ele": "//CRTrackArr/CRAudioTrackArr/CRTrackList[@Name='오디오1']//CRFilter[@Type='2'][@ID='1'][@VID8='30']",
      "point": 2,
      "desc": "문제3/음악 파일/페이드 아웃/[1.00]"
    },
    "33": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    },
    "videoStartTime": 170,
    "openingStartTime": 0
  }
}